ニュース&トピックス

iCMS における OS コマンドインジェクションの脆弱性

ニュース

【概要】

iCMS には、OS コマンドインジェクションの脆弱性が存在します。

【CVSS による深刻度 (CVSS とは?)】

CVSS v3 による深刻度
基本値: 9.8 (緊急) [NVD値]

  •攻撃元区分: ネットワーク
  •攻撃条件の複雑さ: 低
  •攻撃に必要な特権レベル: 不要
  •利用者の関与: 不要
  •影響の想定範囲: 変更なし
  •機密性への影響(C): 高
  •完全性への影響(I): 高
  •可用性への影響(A): 高

CVSS v2 による深刻度
基本値: 10.0 (危険) [NVD値]

  •攻撃元区分: ネットワーク
  •攻撃条件の複雑さ: 低
  •攻撃前の認証要否: 不要
  •機密性への影響(C): 全面的
  •完全性への影響(I): 全面的
  •可用性への影響(A): 全面的

【影響を受けるシステム】

idreamsoft

  • iCMS 7


【想定される影響】

情報を取得される、情報を改ざんされる、およびサービス運用妨害 (DoS) 状態にされる可能性があります。

【対策】

ベンダ情報および参考情報を参照して適切な対策を実施してください。

【ベンダ情報】

idreamsoft


【CWEによる脆弱性タイプ一覧 CWEとは?

  1.OSコマンドインジェクション(CWE-78) [NVD評価]

【共通脆弱性識別子(CVE) CVEとは?

  1.CVE-2020-19142

出典:JVN iPedia

一覧に戻る